.desktop-slide {
    height: 843px !important;
    padding: 242px 10px 100px;
    position: relative;
    border-bottom-left-radius: 50% 100px;
    border-bottom-right-radius: 50% 100px;
  }
  .desktop-slide:after {
    content: "";
    background: url("/wp-content/uploads/2024/06/nube-bg-prados.png") no-repeat left / 60%;
    position: absolute;
    height: 100%;
    width: 105%;
    bottom: -1px;
    left: 0;
    right: inherit;
    z-index: -1;
    border-bottom-left-radius: 50% 100px;
  }
  .container-image_slide {
    display: flex;
    flex-wrap: wrap;
    max-width: 1165px;
    margin: 0 auto;
  }
  .banner__title_container {
    width: 100%;
  }
  .banner__title {
    color: var(--green-color);
    font-family: Raleway;
    font-size: 42px;
    font-weight: 500;
    line-height: 66px;
    text-align: left;
    max-width: 450px;
  }
  .banner__title span {
    font-size: 56px;
    line-height: 56px;
  }
  .container__banner_description {
    width: 100%;
  }
  .banner__description {
    max-width: 510px;
    color: var(--font-color);
    font-family: Raleway;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
  }
  .banner__btn_container {
    width: 100%;
    display: flex;
  }
  .banner__btn {
    padding: 15px 20px 15px 27px;
    border-radius: 50px;
    font-family: Raleway;
    font-size: 16px;
    font-weight: 700;
    line-height: 18.78px;
    text-align: left;
    display: flex;
    align-items: center;
  }
  .banner__btn--blue {
    background: linear-gradient(90deg, var(--blue-light-color) 0%, var(--blue-color) 102.13%);
    color: var(--white);
    margin-right: 26px;
  }
  .banner__btn--green {
    background: var(--bg--green-gradient);
    color: var(--white);
    margin-right: 26px;
  }
  .banner__btn--blue::after, .banner__btn--green::after {
    content: "";
    background: url("/wp-content/uploads/2024/05/arrow-two.svg") no-repeat center/contain;
    width: 14px;
    height: 12px;
    display: inline-block;
    margin-left: 10px;
  }
  .banner__btn--transparent {
    background: radial-gradient(64.45% 108.75% at 55.73% -37.5%, #e9f1f9 0%, white 100%);
    box-shadow: 0 8px 15px 0px rgba(32, 106, 186, 0.25) !important;
    color: var(--green-color);
    border: none !important;
  }
  .banner__btn--transparent::after {
    content: "";
    background: url("/wp-content/uploads/2024/06/double-arrow-green.svg") no-repeat center/contain;
    width: 14px;
    height: 12px;
    display: inline-block;
    margin-left: 10px;
  }
  .banner__btn--transparent:hover {
    color: var(--green-color);
  }
  .banner__btn--outline {
    border: 1px solid var(--blue-color);
  }
  .banner__price-container {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    max-width: var(--full-container);
    margin: 0 auto;
    width: 100%;
  }
  .price-container {
    background-color: var(--white);
    border-radius: 50px;
    filter: drop-shadow(0 16px 12px #206aba10);
    padding: 25px 38px;
    display: flex;
    justify-content: space-around;
    box-shadow: 0 16px 12px rgba(32, 106, 186, 0.1);
  }
  .price-container-title {
    display: none;
  }
  .price-item {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-inline: 40px;
  }
  .price-item:not(:last-child) {
    border-right: 1px solid #8499b180;
  }
  .price-item__label {
    color: #8499b1;
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 17.61px;
    text-align: left;
  }
  .price-item__value {
    color: #2b9348;
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 700;
    line-height: 18.78px;
    text-align: left;
  }
  .banner__description {
    margin: 20px 0 50px;
  }
  .banner-section .slick-arrow {
    background: rgba(255, 255, 255, 0.75) !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0px 8px 18px 0px #206aba14;
  }
  .banner-section .slick-prev {
    left: 30px;
    z-index: 1;
  }
  .banner-section .slick-prev::after {
/*     transform: translateY(-50%) translateX(-50%) scaleX(-1); */
  }
  .banner-section .slick-next {
    right: 30px;
	transform: translateY(-50%) scaleX(-1);
  }
  .popup-form-container {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 9999;
	padding: 15px;
  }
  .popup-form-container .popup-form__title {
    margin-bottom: 22px;
    margin-inline: auto;
    width: fit-content;
  }
  .popup-form-container .elementor-widget-container {
    background-color: #DDEEF8;
    padding: 50px 40px;
    border-radius: 12px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
  }
  .popup-form-container .popup-form__close {
    position: absolute;
    box-shadow: 0 8px 24px rgba(29, 102, 174, 0.15);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    z-index: 2;
    cursor: pointer;
    top: calc(50% - 420px);
    left: calc(50% + 177px);
  }
  .popup-form-container .form_group {
    margin-bottom: 20px !important;
  }
  .popup-form-container .form_group:has(input[type="checkbox"]) {
    display: none !important;
  }
  @media (max-width: 1500px) {
    .desktop-slide:after {
      background-size: cover !important;
      background: url(/wp-content/uploads/2024/06/niebla2.png) no-repeat left 70%;
    }
  }
  @media (max-width: 768px) {
    .banner__title_container {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .desktop-slide {
      padding: 150px 10px 70px !important;
      border-bottom-left-radius: 40% 25px;
      border-bottom-right-radius: 40% 25px;
      height: 720px !important;
    }
    .desktop-slide:after {
      /* transform: rotate(90deg) translateY(8%); */
      height: calc(100% - 200px);
      width: calc(100% + 70px);
      border-radius: 0;
      background-size: cover;
      top: 0;
      bottom: initial !important;
      background: url(/wp-content/uploads/2024/06/niebla-2-responsivo.png) no-repeat left 70%;
    }
    .desktop-slide .banner__btn--blue {
      margin-right: 0;
      box-shadow: 0 15px 8px rgba(32, 106, 186, 0.25) !important;
    }
    .desktop-slide .banner__btn_container {
      padding-top: 20px;
      justify-content: center;
    }
    .banner__title span {
      font-size: 26px;
      line-height: 32px;
      font-weight: 700;
    }
    .banner__description {
      display: none;
    }
    .container-image_slide {
      justify-content: center;
      width: 100%;
      padding-top: 15px;
    }
    .banner__title {
      font-size: 22px !important;
      font-weight: 400;
      line-height: 32px;
      text-align: center;
    }
    .btn__info {
      display: none;
    }
    .btn__contact {
      background: radial-gradient(108.75% 108.75% at 54.8% -37.5%, rgba(255, 255, 255, 0.3375) 0%, rgba(255, 255, 255, 0.75) 100%);
      color: #1d66aebf;
    }
    .btn__contact.banner__btn--blue {
      background: radial-gradient(64.45% 108.75% at 55.73% -37.5%, rgba(255, 255, 255, 0.3375) 0%, white 100%);
    }
    .btn__contact.banner__btn--blue::after {
      background: url("/wp-content/uploads/2024/05/arrow-blue-prados.svg") no-repeat center/contain;
    }
    .banner__price-container {
      padding-inline: 10px;
    }
    .financing {
      display: none;
    }
    .price-container-title {
      display: flex;
      background: linear-gradient(90deg, #9BC01B 0%, #006414 100%);;
      /* box-shadow: 0px 2px 2px 0px #ffffff40 inset; */
      border-radius: 10px 10px 0 0;
      justify-content: space-between;
      align-items: center;
      padding: 10px 7px 10px 30px;
    }
    .price-container {
      padding: 10px;
      border-radius: 0 0 10px 10px;
    }
    .price-item {
      padding: 0;
      width: 33%;
      gap: 7px;
      flex-direction: column;
    }
    .price-item img {
      aspect-ratio: 1;
      width: 35px;
    }
    .price-item__label {
      font-size: 12px;
      line-height: 14px;
      text-align: center;
    }
    .price-item__value {
      font-size: 13px;
      line-height: 15px;
      text-align: center;
    }
    .price-container-title span {
      color: var(--white);
      font-family: var(--primary-font);
      font-size: 13px;
      font-weight: 700;
      line-height: 15.26px;
      position: relative;
    }
    .price-container-title span::before {
      content: "";
      background: url(/wp-content/uploads/2024/05/rocket.svg) no-repeat center/contain;
      position: absolute;
      width: 14px;
      height: 14px;
      top: 50%;
      transform: translateY(-50%);
      left: -20px;
    }
    .price-container-title a {
      color: var(--green-color);
      font-family: var(--primary-font);
      font-size: 11px;
      font-weight: 600;
      line-height: normal;
      position: relative;
      background-color: var(--white);
      padding: 5px 24px 5px 10px;
      border-radius: 20px;
    }
    .price-container-title a::after {
      content: "";
      background: url(/wp-content/uploads/2024/06/double-arrow-green.svg) no-repeat center/contain;
      position: absolute;
      height: 7.5px;
      width: 9px;
      top: 50%;
      transform: translateY(-50%);
      right: 7px;
    }
    .banner-slider .slick-dots {
      position: absolute;
      bottom: 50px;
      display: flex;
      justify-content: center;
      align-items: center;
      left: 50%;
      transform: translateX(-50%);
      padding: 0;
      gap: 10px;
    }
    .banner-slider .slick-dots li {
      list-style: none;
      height: 2px;
    }
    .banner-slider .slick-dots li button {
      width: 40px;
      height: 2px;
      padding: 0;
      background: var(--white);
      color: transparent;
      border: none;
    }
    .banner-slider .slick-active button {
      background: var(--blue-light-color) !important;
    }
    .popup-form-container .elementor-widget-container {
      padding: 20px;
      width: 95%;
    }
    .popup-form-container .popup-form__close {
      top: calc(50% - 400px);
      left: calc(50% + 137px);
    }
    .text-hide {
      display: none;
    }
  }
  